- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes | Functions
MsWrdTextInternal Namespace Reference

Internal: the structures of a MsWrdText. More...

## Classes
struct | Field
| Internal: the field of MsWrdParser. More...
struct | Footnote
| Internal: the footnote. More...
struct | Line
| Internal and low level: a structure to store a line or a cell of a MsWrdText. More...
struct | Page
| Internal: the page. More...
struct | Property
| Internal: a list of plc. More...
struct | State
| Internal: the state of a MsWrdParser. More...
struct | Table
| Internal and low level: a structure to store a table of a MsWrdText. More...
struct | TextStruct
| Internal: the entry of MsWrdParser. More...

## Functions
static std::fstream & | debugFile2 ()
| internal and low level: defined a second debug file More...

## Detailed Description

Internal: the structures of a MsWrdText.

## Function Documentation

static std::fstream& MsWrdTextInternal::debugFile2 | ( |  | ) |
| static

internal and low level: defined a second debug file

Referenced by MsWrdText::prepareData(), MsWrdText::readTextStruct(), MsWrdText::sendTable(), and MsWrdText::sendText().